kr.co.hanwha.hifive.admin

## Interface AdminInputDialog.OnDialogCallback

Enclosing class:
  AdminInputDialog

    public static interface AdminInputDialog.OnDialogCallback

Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPositive(java.lang.String message)`
`void` `onWrongPassword()`

### Method Detail

#### onPositive

    void onPositive(@NonNull
                    java.lang.String message)

#### onWrongPassword

    void onWrongPassword()